- model: event.newstickertemplates
  pk: 1
  fields:
    name: Standard Model
    illustration_img_url: https://idolstatic.atendimento.co.mz/filemanager/klippz_static_files/cover_content/news_sticker_ilustration.png
    description: Ideal for breaking news and information.

- model: event.newstickertemplates
  pk: 2
  fields:
    name: Transparent Model
    illustration_img_url: https://idolstatic.atendimento.co.mz/filemanager/klippz_static_files/cover_content/news_sticker_ilustration.png
    description: Elegant and subtle, perfect for live streaming.


- model: event.newstickertemplates
  pk: 3
  fields:
    name: L-shaped model
    illustration_img_url: https://idolstatic.atendimento.co.mz/filemanager/klippz_static_files/cover_content/news_sticker_ilustration.png
    description: For channels that need to display more information on screen.
